Can I use the wiigator .3 gamma loader on 3.4U

Discussion in 'Wii - Hacking' started by burp61, Dec 31, 2008.

Dec 31, 2008
  1. burp61
    OP

    Newcomer burp61 Member

    Joined:
    Mar 9, 2008
    Messages:
    41
    Country:
    United States
    Hi guys, this is my first post in the wii section, anyways, i have the twilight hack and the hbc beta9 installed because i am on 3.4U, and i wanted to know if i could use the wiigator .3 gamma on my system. I read elsewhere that i cant and i need to get a fix to play. I am totally confused, can someone lead me to the right direction as to how i get the backup loader working. Thanks.
     
  2. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    Version 3.4 usually disables installs using the twilight hack so when you try to install a channel it will fail - if you have HBC just try getting the DOL file into your apps folder and see if that works (its in the zip in my sig)

    If that works ok then your away , but you have to load homebrew each time you want to play.

    If you want to use a channel you will need to downgrade your system to 3.2 for it to work properly - all instructions are in the zip also.
     
  3. duveldg

    Newcomer duveldg Member

    Joined:
    May 20, 2003
    Messages:
    38
    Country:
    Netherlands
    Dj Taz, I am using a 3.4E with homebrew channel and a gamma backup channel, got no problems at all so your story is nonsens.

    When you are on 3.4E you need Twilight Hack Beta 2 to install the homebrew channel. When you done that its al simple look at this link.

    http://www.wiiguide.co.cc/

    There is a guide with an all in one package. This is what I used and until now I'm playing every single game.

    *IMPORTANT*
    In this package there is a old Cios249 you need to download/find the waninkiko Cios 249 v7 installer. That's it.
     
  4. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    Apologies duveldg.

    I hadnt actually tried it myself but i was informed that updating to 3.4 disabled wad installs which made it impossible to use.

    Glad to see i was proven wrong. I was told that the twilight hack was disabled after a reboot on 3.4 so you couldnt install anything after that.
     
  5. burp61
    OP

    Newcomer burp61 Member

    Joined:
    Mar 9, 2008
    Messages:
    41
    Country:
    United States
    i knew that they released a new twilight hack to workaround the new version and then the hbc beta 9 but i thought the new update disabled the functions for the backup loader, guess i was misinformed, thanks again.
     
  6. duveldg

    Newcomer duveldg Member

    Joined:
    May 20, 2003
    Messages:
    38
    Country:
    Netherlands
    No Problems, we are here to help each other.

    I'd had no problems with any homebrew, every homebrew I tested worked without a problem.

    Only I'm a little worried about banner bricks, maybe I'm gonna downgrade to 3.2 and install starfall. But then again I always download channels through this forum.

    If you need more information I'm here to answer,
     
  7. burp61
    OP

    Newcomer burp61 Member

    Joined:
    Mar 9, 2008
    Messages:
    41
    Country:
    United States
    i cannot find waninkiko Cios 249 v7 installer, i tried to google it but no luck, can sumone help me
     
  8. hengalardel

    Newcomer hengalardel Newbie

    Joined:
    Mar 19, 2009
    Messages:
    1
    Country:
    Portugal
    HI. So i have homebrew instaled and wiigator gamma 3 instaled also, you mean if i upgrade to 3.4 i can still use everything as in 3.2?
     

Share This Page